session:
  parameter: language
url:
  source: path_prefix
  prefixes:
    de: ''
    '': null
  domains:
    de: ''
selected_langcode: site_default
_core:
  default_config_hash: uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM
langcode: de
